@charset "UTF-8";
/* CSS Document */

@font-face {
	src:url("Ortica-Light.woff");
	font-family: ortica;
}

@font-face {
	src: url("helvetica.woff");
	font-family: helvetica;
}

@font-face {
	src: url("HelveticaLTStd-Light (1).woff");
	font-family: helveticalight;
}

body {
	background-color: #CCCCCC;
	background-size:cover;


	overflow-x: hidden;
	overflow-y: scroll;

}

#textura {
	position: absolute;
	height: 100px;
	width: 100px;
	
}

#numero {
	position: fixed;
	right:16vw;
	top: 3vw;
	font-family: 'Work Sans', sans-serif;
	font-size: 3vw;
	color: white;
	
	z-index: 1;

	border:0.1vw;
	border-radius: 25px;
	border-style:solid;
	border-color:white;
	padding: 2px;
	padding-left: 10px;
	padding-right: 10px;
	padding-bottom: 4px;
	text-decoration: none;
}


#opencall {
	position: fixed;
	bottom: 2vw;
	right: 5vw;
	
	
	font-family: 'Work Sans', sans-serif;
	font-size: 3vw;
	color: white;
	
	z-index: 1;

	border:0.1vw;
	border-radius: 25px;
	border-style:solid;
	border-color:white;
	padding: 2px;
	padding-left: 10px;
	padding-right: 10px;
	padding-bottom: 4px;
	text-decoration: none;
}

#info {
	position: fixed;
	top: 3vw;
	right: 5vw;
	
	font-family: 'Work Sans', sans-serif;
	font-size: 3vw;
	color: white;
	
	z-index: 4;

	border:0.1vw;
	border-radius: 25px;
	border-style:solid;
	border-color:white;
	padding: 2px;
	padding-left: 10px;
	padding-right: 10px;
	padding-bottom: 4px;
	box-shadow: 2px 2px 15px white;
}

#Archive {
	position: fixed;
	top: 3vw;
	right: 25vw;
	
	font-family: 'Work Sans', sans-serif;
	font-size: 3vw;
	color: white;
	
	z-index: 4;

	border:0.1vw;
	border-radius: 25px;
	border-style:solid;
	border-color:white;
	padding: 2px;
	padding-left: 10px;
	padding-right: 10px;
	padding-bottom: 4px;
	text-decoration: none;
	
}
#artmotion {
	position: fixed;
	
	top:0px;
	left: 0vw;
	height: 55vw;
	width: 45vw;
	/*box-shadow: 10px 1px 250px 100px red ;*/

}


#textweb {
	
	position: fixed;
	height: 10vw;
	width: 40vw;
	left: 45vw;
	top: 0vw;
}

#verde{
	position: fixed;
	z-index: 2;
	left: 20vw;
	bottom: 2vw;
	height: 20vw;
	width: 10vw;
		mix-blend-mode:exclusion;
}

#rust {
	position: fixed;
	right: 0vw;
	height: 10vw;
	width: 10vw;
	z-index: 1;
	bottom: 10vw;
	mix-blend-mode:luminosity;
	
}



#translucent {
	position: fixed;
	left: 21vw;
	top: 0vw;
	height: 60vw;
	width: 90vw;
	z-index: 1;
	opacity: 1;
	
	
}


#pieza1 {
	position: absolute;
	height: 30vw;
	width: 10vw;
	top: 100vw;
	right: 30vw;

	z-index: 1;
	mix-blend-mode:exclusion;
	
}

#agua {
	position: absolute;
	right:-6vw;
	top: -3vw;
	height: 30vw;
	width:33vw;
}

#pieza2 {
	position: fixed;
	bottom: 0vw;
	height: 20vw;
	width: 20vw;
	mix-blend-mode:exclusion;
	z-index: 2;
}

#sobre {
	position: fixed;
	top: 0vw;
	left: 0vw;
	height: 100vw;
	width: 100vw;
}

#imagen {
	position: absolute;
	top:60vw;
	width: 20vw;
	height: 20vw;
	left: 30vw;
	
}

#cristal {
	position: absolute;
	top:40vw;
	width: 10vw;
	height: 50vw;
	left: 50vw;
}



#texto {
	position: absolute;
	z-index: 3;
	font-family: ortica;
	-webkit-text-stroke-width: 0.15px;
  -webkit-text-stroke-color: #CCCCCC;
	/*mix-blend-mode:exclusion;*/
	color: #F94608;
	font-size: 2.5vw;
	width: 10vw;
	top:-1vw;
	/*text-shadow: 2px 2px 22px white, 3px 3px 10px white, 3px 3px 25px white ;*/
	-webkit-filter: blur(0.4px);
	opacity: 3;
}


p#hover:hover {
	text-shadow: 2px 2px 10px #724729;
	
}

#creditos {
	position: fixed;
	z-index: 3;
	font-family: 'Work Sans', sans-serif;
	color: #F94608;
	font-size: 1vw;
	left: 30vw;
	top: 19vw;
	mix-blend-mode: exclusion;

}

.ig{
		
		color: #F94608;
}

.reviews{
		
		color: #F94608;
	text-decoration: none;
	
}

a:link .reviews {
	color: #F94608;
	
}

.igpage {
	color: #F94608;
	text-decoration: none;
}

a:link .igpage{
	color: #F94608;
}

/*p#luz:hover {
	text-shadow: 2px 2px 10px #724729;
	
}
*/




#flecha {
	position: fixed;
	z-index: 3;
	width:5vw;
	height: 3vw;
	right: 33vw;
	top:3.5vw;
	
}


@-ms-viewport{
  width: device-width;
}


@media screen and (max-width:800px){
body {
	overflow-y: scroll;
	overflow-x: hidden;
	max-width: 100%;
	
	}	
	
#numero {
	position: fixed;
	right:18vw;
	top: 3vw;
	font-size: 3vw;
	text-decoration: none;
	z-index: 1;
	
}


#opencall {
	position: fixed;
	bottom: 6vw;
	right: 5vw;
	z-index: 1;
	
	font-family: 'Work Sans', sans-serif;
	font-size: 3vw;
	color: white;
	



}

#info {
	position: fixed;
	top: 3vw;
	right: 5vw;
	
	font-family: 'Work Sans', sans-serif;
	font-size: 3vw;
	color: white;
	
	z-index: 1;

	border:0.1vw;
	border-radius: 25px;
	border-style:solid;
	border-color:white;
	padding: 2px;
	padding-left: 10px;
	padding-right: 10px;
	padding-bottom: 4px;
	text-decoration: none;
	overflow-y: hidden;
	
}
	
#Archive {
	position: fixed;
	top: 3vw;
	right: 29vw;
	
	font-family: 'Work Sans', sans-serif;
	font-size: 3vw;
	color: white;
	
	z-index: 4;

	border:0.1vw;
	border-radius: 25px;
	border-style:solid;
	border-color:white;
	padding: 2px;
	padding-left: 10px;
	padding-right: 10px;
	padding-bottom: 4px;
	
}

#flecha {
	position: fixed;
	z-index: 3;
	width:5vw;
	height: 3vw;
	right: 38vw;
	top:3.8vw;
	
}

#texto {
	position: absolute;
	z-index: 3;
	font-family: ortica;
	/*mix-blend-mode:exclusion;*/
	color: #F94608;
	font-size: 5.1vw;
	width: 11vw;
	top:-1vw;
	text-shadow: 2px 2px 22px white;
	-webkit-filter: blur(0.3px);
	
}	

#creditos {
	position: fixed;
	z-index: 3;
	font-family: 'Work Sans', sans-serif;
	color: #F94608;
	font-size: 2.2vw;
	left: 44vw;
	top: 57vw;
	mix-blend-mode: normal;


}	
	
#pieza1 {
	position: absolute;
	height: 30vw;
	width: 10vw;
	top: 190vw;
	right: 30vw;

	z-index: 1;
	mix-blend-mode:normal;
	
}
	
#imagen {
	position: absolute;
	top:130vw;
	width: 20vw;
	height: 20vw;
	left: 50vw;
	
}

#cristal {
	position: absolute;
	top:130vw;
	width: 10vw;
	height: 50vw;
	left: 70vw;
}	
	
	
#verde{
	position: fixed;
	z-index: 2;
	left: 30vw;
	bottom: 2vw;
	height: 22vw;
	width: 18vw;
	mix-blend-mode:normal;
}	

#agua {
	position: absolute;
	right:-6vw;
	top: -3vw;
	height: 36vw;
	width:39vw;
}

#rust {
	position: fixed;
	right: 0vw;
	height: 30vw;
	width: 30vw;
	z-index: 1;
	bottom: 30vw;
	mix-blend-mode: none;
	
}	
	
	
}